Subject: Re: Problem starting sshd as a service
From: Gernot Hillier <[email-masked]>
To: [email-masked]
Date: Thu, 5 Aug 2004 10:53:07 +0200

Hi!

Am Donnerstag, 5. August 2004 10:38 schrieb Corinna Vinschen:
> > For me it was necessary to chown /etc/sshd_* and /var/empty to user
> > SYSTEM manually in current Cygwin versions so that sshd would start.
> >
> > I also didn't need to do that in earlier Cygwin versions.
>
> That's what the ssh-host-config script is for.

But even if you start the script, it's necessary to do this manually as I 
wrote above. I saw this on three different installations done from a Cygwin 
Snapshot taken on Thu Jun 24 10:30:01 CEST 2004.

But maybe it's fixed in the meantime...

-- 
Bye,

Gernot Hillier
CT SE 2
Siemens AG, Mch P

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/